OpenLDAP LDAP搜索请求远程拒绝服务漏洞

2012-06-28T00:00:00
ID SSV:60243
Type seebug
Reporter Root
Modified 2012-06-28T00:00:00

Description

BUGTRAQ ID: 52404 CVE(CAN) ID: CVE-2012-1164

OpenLDAP是一款开放源代码的轻量级目录访问协议(LDAP)实现。

OpenLDAP在实现上存在远程拒绝服务漏洞,攻击者可利用此漏洞使受影响slapd服务器崩溃,造成拒绝服务。 0 OpenLDAP < 2.4.30 厂商补丁:

OpenLDAP

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.openldap.org/software/release/changes.html